<h4 style="padding-top: 6px">
  Zone in real time
</h4>
<hr class="hr-s">
<!--<app-chart></app-chart>-->
<div class="example-container mat-elevation-z8">
  <table border="true" style="overflow-x:auto;">
    <thead>
    <tr>
      <th *ngFor="let head of headElements" scope="col">{{head}} </th>
    </tr>
    </thead>
    <tbody style="color: #000000;">
    <tr *ngFor="let el of data; let i = index" [attr.data-index]="i">
      <th scope="row">{{zones[i]?.name}}</th>
      <td>{{el.conversion}}</td>
      <td>{{el.totalSpending}}</td>
      <td>{{el.numCarts}}</td>
      <td>{{el.avgStayTime}}</td>
    </tr>
    </tbody>
  </table>
</div>

